<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Person By Id</title>
</head>

<body>
    <h3>Person details :</h3>

    <h4>{{person.name}} id is : {{person.id}}</h4>
    <p>This person is {{person.age}} years old and is {{person.personality}}</p>

    <a href="{{path('show_person')}}">See All</a>
</body>

</html>